button {padding:0;margin:0;background-color:transparent;color:#ffffff;border:none;outline:none !important;}
.quickOrderWrap *, :after, :before {
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}
#container_inner.container {margin:0 auto;width:1200px;padding:0 0 30px 0px}

.tbTopTC2 {width:45px;}
/* common.css */
/* 정렬 */
.vat {vertical-align:top !important;}
.vam {vertical-align:middle !important;}
.vab {vertical-align:bottom !important;}

/* 텍스트 컬러 */
.em {color:#0086d3; font-weight:700; !important}

.txtAL{text-align:left !important}
.txtAC {text-align:center !important}
.txtAR {text-align:right !important}

.txtB {color:#0086d3}
.txtR {color:#fa7806}
.rShadow{-webkit-box-shadow: 5px 5px 10px 0px rgba(218,41,28,0.3);-moz-box-shadow: 5px 5px 10px 0px rgba(218,41,28,0.3);box-shadow: 5px 5px 10px 0px rgba(218,41,28,0.3)}
.bShadow{-webkit-box-shadow: 5px 5px 10px 0px rgba(42,42,42,0.2);-moz-box-shadow: 5px 5px 10px 0px rgba(42,42,42,0.2);box-shadow: 5px 5px 10px 0px rgba(42,42,42,0.2)}

.f4 {font-weight:400}
.f7 {font-weight:700}

.ellipsis {width:100%;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}

/* margin */
.mgt05{margin-top:5px;}
.mgt08{margin-top:8px;}
.mgt10{margin-top:10px;}
.mgt15{margin-top:15px;}
.mgt20{margin-top:20px;}
.mgt25{margin-top:25px;}
.mgt30{margin-top:30px;}
.mgt40{margin-top:40px;}
.mgt50{margin-top:50px;}
.mgt60{margin-top:60px;}
.mgt70{margin-top:70px;}
.mgt80{margin-top:80px;}
.mgt90{margin-top:90px;}
.mgt100{margin-top:100px;}
.mgt400{margin-top:400px;}

.mgl04{margin-left:4px;}
.mgl05{margin-left:5px;}
.mgl06{margin-left:6px;}
.mgl08{margin-left:8px;}
.mgl10{margin-left:10px;}
.mgl15{margin-left:15px;}
.mgl20{margin-left:20px;}
.mgl24{margin-left:24px;}
.mgl30{margin-left:30px;}
.mgl40{margin-left:40px;}
.mgl50{margin-left:50px;}
.mgl60{margin-left:60px;}
.mgl70{margin-left:70px;}
.mgl100{margin-left:100px;}
.mgl380{margin-left:380px;}

.mgr05{margin-right:5px;}
.mgr06{margin-right:6px;}
.mgr08{margin-right:8px;}
.mgr10{margin-right:10px;}
.mgr15{margin-right:15px;}
.mgr20{margin-right:20px;}
.mgr30{margin-right:30px;}
.mgr36{margin-right:36px;}
.mgr40{margin-right:40px;}
.mgr50{margin-right:50px;}
.mgr60{margin-right:60px;}
.mgr65{margin-right:65px;}
.mgr70{margin-right:70px;}
.mgr77{margin-right:77px;}
.mgr80{margin-right:80px;}
.mgr100{margin-right:100px;}

.mgb05{margin-bottom:5px}
.mgb10{margin-bottom:10px}
.mgb20{margin-bottom:20px}
.mgb30{margin-bottom:30px}
.mgb40{margin-bottom:40px}
.mgb50{margin-bottom:50px}
.mgb60{margin-bottom:60px}
.mgb70{margin-bottom:70px}
.mgb80{margin-bottom:80px}
.mgb90{margin-bottom:90px}
.mgb100{margin-bottom:100px}

.client select {
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	margin-bottom: 1em;
}